body {
	margin: 0;
	padding: 0;
}

.top{
  margin-top: -22px;
  margin-left: -10px;
  width: 102%;
  height: 150px;
  padding-top: 30px;
  background-color: black
}
.heading{
  margin-left: 40%;
  margin-top: 20px;
  width: 350px;
  height: 50px;
}
